@import 'libs/shared/assets/src/global-style/variable';

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}

.maximumTime {
  width: 45%;
  float: left;
}

.typeMaximumTime {
  width: 45%;
  float: right;
}

.commonDate {
  margin-top: 30px;
}